#include "CurseAbilityModificationEventData.h"


FCurseAbilityModificationEventData::FCurseAbilityModificationEventData()
{
	this->GameEvents = FGameplayTagContainer{};
	this->RequiresInstigatorToBeOwningSurvivor = false;
	this->RequiresTargetToBeOwningSurvivor = false;
	this->_actions = TArray<UCurseAbilityAction*>();
}
